### Enumeration

# Ggit DeltaType

#### Declaration

    enum Ggit.DeltaType

#### Description [src]

Describes the type of change the delta is.

#### Members

`GGIT_DELTA_UNMODIFIED`

  Unmodified.

  - Value: `0`
  - Available since: 1.0
`GGIT_DELTA_ADDED`

  Added.

  - Value: `1`
  - Available since: 1.0
`GGIT_DELTA_DELETED`

  Deleted.

  - Value: `2`
  - Available since: 1.0
`GGIT_DELTA_MODIFIED`

  Modified.

  - Value: `3`
  - Available since: 1.0
`GGIT_DELTA_RENAMED`

  Renamed.

  - Value: `4`
  - Available since: 1.0
`GGIT_DELTA_COPIED`

  Copied.

  - Value: `5`
  - Available since: 1.0
`GGIT_DELTA_IGNORED`

  Ignored.

  - Value: `6`
  - Available since: 1.0
`GGIT_DELTA_UNTRACKED`

  Untracked.

  - Value: `7`
  - Available since: 1.0
`GGIT_DELTA_TYPECHANGE`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_DELTA_UNREADABLE`

  No description available.

  - Value: `9`
  - Available since: 1.0
`GGIT_DELTA_CONFLICTED`

  No description available.

  - Value: `10`
  - Available since: 1.0